">

- NAME
- SYNOPSIS
- DESCRIPTION
- INSTANCE METHODS
- AUTHOR
- SEE ALSO

# NAME

Lintian::Deb822::File -- A deb822 control file

# SYNOPSIS

     use Lintian::Deb822::File;

# DESCRIPTION

Represents a paragraph in a Deb822 control file.

# INSTANCE METHODS

sections

  Array of Deb822::Section objects in order of their original appearance.

positions

  Line positions

first_mention
last_mention
read_file
parse_string

# AUTHOR

Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

# SEE ALSO

lintian(1)

<<